Salve, è possibile avviare l'installazione di un programma supporta da high sierra o inferiore su mojave?